Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'extraplugins/alf/org.eclipse.papyrus.operation.editor.xtext.ui/META-INF/MANIFEST.MF')
-rw-r--r--extraplugins/alf/org.eclipse.papyrus.operation.editor.xtext.ui/META-INF/MANIFEST.MF18
1 files changed, 9 insertions, 9 deletions
diff --git a/extraplugins/alf/org.eclipse.papyrus.operation.editor.xtext.ui/META-INF/MANIFEST.MF b/extraplugins/alf/org.eclipse.papyrus.operation.editor.xtext.ui/META-INF/MANIFEST.MF
index ee5171673f6..d13a2284533 100644
--- a/extraplugins/alf/org.eclipse.papyrus.operation.editor.xtext.ui/META-INF/MANIFEST.MF
+++ b/extraplugins/alf/org.eclipse.papyrus.operation.editor.xtext.ui/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Export-Package: org.eclipse.papyrus.operation.editor.xtext.ui.contentassist.antlr,
org.eclipse.papyrus.operation.editor.xtext.ui.internal
-Require-Bundle: org.eclipse.papyrus.operation.editor.xtext;bundle-version="1.0.1";visibility:=reexport,
+Require-Bundle: org.eclipse.papyrus.operation.editor.xtext;bundle-version="1.1.0";visibility:=reexport,
org.eclipse.xtext.ui,
org.eclipse.ui.editors;bundle-version="3.5.0",
org.eclipse.ui.ide;bundle-version="3.5.0",
@@ -11,18 +11,18 @@ Require-Bundle: org.eclipse.papyrus.operation.editor.xtext;bundle-version="1.0.1
org.antlr.runtime,
org.eclipse.uml2.uml;bundle-version="3.2.0",
org.eclipse.core.expressions;bundle-version="3.4.200",
- org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.0.1",
+ org.eclipse.papyrus.extensionpoints.editors;bundle-version="1.1.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0",
- org.eclipse.papyrus.core;bundle-version="1.0.1",
- org.eclipse.papyrus.properties.runtime;bundle-version="1.0.1",
+ org.eclipse.papyrus.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.properties.runtime;bundle-version="1.1.0",
org.eclipse.xtext.gmf.glue;bundle-version="0.8.0",
- org.eclipse.papyrus.alf;bundle-version="1.0.1",
- org.eclipse.papyrus.alf.ui;bundle-version="1.0.1",
- org.eclipse.papyrus.diagram.common;bundle-version="1.0.1",
- org.eclipse.papyrus.profile;bundle-version="1.0.1"
+ org.eclipse.papyrus.alf;bundle-version="1.1.0",
+ org.eclipse.papyrus.alf.ui;bundle-version="1.1.0",
+ org.eclipse.papyrus.diagram.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.profile;bundle-version="1.1.0"
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: org.eclipse.papyrus.operation.editor.xtext.ui
Bundle-Activator: org.eclipse.papyrus.operation.editor.xtext.ui.intern
al.OperationActivator

Back to the top